Subject: Re: [bug#52720] [PATCH] gnu: cl-ana: Update to 0.0.0-2.e051002

From: Guillaume Le Vaillant <[email-masked]>
Date: Thu, 23 Dec 2021 13:47:48 +0000

Patch pushed as 7f6260d9fe8ed9b87cb5c314e992afec5dd76490 with some
modifications. I updated to the latest version which includes the patch
you proposed upstream.
Thanks.